id: d6_aggregator_feed
label: Aggregator feeds
migration_tags:
  - Drupal 6
source:
  plugin: aggregator_feed
process:
  fid: fid
  title: title
  url: url
  refresh: refresh
  checked: checked
  link: link
  description: description
  image: image
  etag: etag
  modified: modified
destination:
  plugin: entity:aggregator_feed
